.fltleft{float: left!important;}
.fltright{float: right!important;}
.MT25{margin-top: 25px!important;}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#333;
}
.container{
	margin-left:auto;
	margin-right:auto;
	width:930px;
	height:100%;
	padding:10px;
}

.header{
	height:112px;
	width:902px;
	position:relative;
	background-image:url(images/bg_header.jpg);
	background-repeat:no-repeat;
}

.header_nav{
	word-spacing:22px;
	padding-top:41px;
	text-align:right;
	font-size:12pt;
}

.header_nav a{
	text-decoration:none;
	color:#333;
}

.header_nav a:hover{
	text-decoration:none;
	color:#0092C5;

}
.brazil{
	position:relative;
	left:870px;
	width:20px;
}

.banner{
	
	text-align:center;
}

.nav{
	float:left;
	margin-left:30px;
	width:220px;
	left:30px;
	top:-10px;
}
.nav li{
	margin-left:-40px;
	padding-left:20px;
	list-style:none;
	border-bottom:#CCC 1px dashed;
	background-image:url(images/arrow.gif); background-repeat:no-repeat;
	background-position:left;
	line-height:30px;
	font-weight:bold;
	font-size:11pt;
	color:#333;
}
.nav li a{
	color:#333;
	text-decoration:none;
}
.nav li a:hover{
	color:#09C;
}


.feature1{
	float:left;
	margin:5px;
	margin-left:40px;
	width:180px;
	height:190px;
	background:#CCC;
	padding:10px;
	

}

.feature2{
	float:left;
	margin:5px;
	width:180px;
	height:190px;
	background:#CCC;
	padding:10px;
	

}

.feature3{
	float:left;
	margin:5px;
	width:180px;
	height:190px;
	background:#CCC;
	padding:10px;
	

}


.feature_img{
	background:#666;
	width:180px;
}

.content{
	position:relative;
}
.caption{
	padding:5px;
	color:#FFF;
	height:70px;
	background:url(images/tab_arrow.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.enquire_box{
	float:left;
	margin-left:30px;
}

.enquiry{
	
	color:#CCC;
	padding:10px;
	padding-top:40px;
	padding-bottom:3px;
	background:url(images/enquire_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#333;
}

.enquiry input[type=text]{
	background-color:#CCC;
	border:#FFF 1px solid;
	width:195px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	border:0px;
}
.enquiry .error{
	color: #ff3324;
}
.enquiry textarea{
	background-color:#CCC;
	border:#FFF 1px solid;
	width:195px;
	height:60px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333 !important;
	resize: none;
	border: 0;
}
#hiddenRecaptcha-error {
    position: relative;
    top: -28px;
}

.welcome_content{
	float:left;
	margin-left:40px;
	border:#CCC 2px solid;
	width:597px;
	background:#B5E8F9;
	background-image:url(images/bg_content.jpg);
	background-repeat:repeat-x;
	padding:10px;
	line-height:20px;
	
}

.content{
	float:left;
	margin-left:30px;
	border:#CCC 2px solid;
	width:597px;
	background:#B5E8F9;
	background-image:url(images/bg_content.jpg);
	background-repeat:repeat-x;
	padding:10px;
	padding-top:5px;
	line-height:20px;
	
}

.footer{
	float:left;
	margin-left:30px;
	width:880px;
	text-align:center;
	border-top:#CCC 2px dotted;
}

.footer_nav{
	float:left;
	word-spacing:15px;
	padding-top:10px;
	text-align:left;
	font-size:8pt;
}

.footer_nav a{
	text-decoration:none;
	color:#333;
}

.footer_nav a:hover{
	text-decoration:none;
	color:#0092C5;

}

.credits{
	padding-top:10px;
	word-spacing:2px;
	float:right;
	text-align:right;
	font-size:8pt;
}

.credits a{
	text-decoration:none;
	color:#333;
}

.credits a:hover{
	text-decoration:none;
	color:#0092C5;

}

.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  text-decoration: none;
  outline: none;
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
      -ms-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn-large {
  padding: 9px 14px;
  font-size: 15px;
  line-height: normal;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		   font-weight: bold;
    line-height: normal;
    padding: 9px 14px;
	box-shadow: 0 0 4px 2px #979797;
	-moz-box-shadow: 0 0 4px 2px #979797;
    -webkit-box-shadow: 0 0 4px 2px #979797;
    color: #000000;
	font-weight: bold;
}

.image_btn{
	background: url(images/send_enquiry.png);
	width: 133px;
    height: 30px;
    background-size: cover;
    border: 0px;
    box-shadow: none;
    font-size: 0px;
}

